3 Replies Latest reply on Aug 19, 2013 1:32 AM by pwillener

    gonzo1944

    gonzo1944

      I HAVE PHOTOSHOP 6.0 AND WOULD LIKE TO KNOW WHAT THE NEXT VERSION THAT I CAN USE ON MY POWERMAC G5 WITH LEOPARD 10.5.8 IS?

        • 1. Re: gonzo1944
          pwillener Level 8

          Please do not post the same question multiple times!

           

          Please do not post in all-caps!

          • 2. Re: gonzo1944
            gonzo1944 Level 1

            DEAR PAT WILLENER...I POSTED THE QUESTION IN DIFFERENT FORMS UNTIL I RECEIVED THE ANSWER I NEEDED TO CONTINUE.

            I AM SORRY FOR UPSETTING YOU WITH MY ALL CAPS POSTINGS...MY RIGHT HAND IS IN A CAST FOR FOUR MONTHS DUE TO

            SURGERY FOR ARTHRITIC PROBLEMS...I WILL TRY IN THE FUTURE TO USE lower case in my postings...though it takes twice as long.

            Thank you for your consideration,

            Dennis

            • 3. Re: gonzo1944
              pwillener Level 8

              I am sorry about your health problems.  The problem with upper-case posting is that it is rather hard to read.

               

              If you just type everything in lower-case, that is much easier to read.